package com.qmth.themis.business.enums;

/**
* @Description: 审核结果 enum
* @Param:
* @return:
* @Author: wangliang
* @Date: 2020/7/29
*/
public enum ReviewResultEnum {
	/**
	 * 通过"
	 */
	PASS("通过"),
    /**
     * 不通过
     */
    UN_PASS("不通过");

    private String code;

    private ReviewResultEnum(String code){
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
